[
  {
    "id": "clm4ll8dp0005e0v524z83iwv",
    "slug": "browse",
    "name": "Browse",
    "hotscore": 5808,
    "guardian": {
      "id": "clq39yc1h003tsh27zyzmdenl",
      "type": "Magic",
      "rarity": "Unique",
      "typeText": "Unique Magic to probe the possible",
      "subType": "",
      "rulesText": "Look at your next seven spells. Put one in your hand and the rest on the bottom of your spellbook in any order.",
      "cost": 1,
      "attack": null,
      "defense": null,
      "life": null,
      "waterThreshold": 0,
      "earthThreshold": 0,
      "fireThreshold": 0,
      "airThreshold": 3,
      "cardId": "clm4ll8dp0005e0v524z83iwv"
    },
    "elements": [
      {
        "id": "air",
        "name": "Air"
      }
    ],
    "variants": [
      {
        "id": "clm4llfmd0007e0v5dqw9ae07",
        "slug": "alp_browse_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/browse.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Elwira Pawlikowska",
        "flavorText": "",
        "cardId": "clm4ll8dp0005e0v524z83iwv",
        "setCardId": "clm4lle2t0006e0v5069egvdk",
        "setCard": {
          "id": "clm4lle2t0006e0v5069egvdk",
          "slug": "alp_browse",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4ll8dp0005e0v524z83iwv",
          "meta": {
            "id": "clq39yc3t003ush27zg113pzf",
            "type": "Magic",
            "rarity": "Unique",
            "typeText": "Unique Magic to probe the possible",
            "subType": "",
            "rulesText": "Look at your next seven spells. Put one in your hand and the rest on the bottom of your spellbook in any order.",
            "cost": 1,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 3,
            "setCardId": "clm4lle2t0006e0v5069egvdk"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4llmrm0008e0v5hu5rd7ni",
        "slug": "alp_browse_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/browse-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Elwira Pawlikowska",
        "flavorText": "",
        "cardId": "clm4ll8dp0005e0v524z83iwv",
        "setCardId": "clm4lle2t0006e0v5069egvdk",
        "setCard": {
          "id": "clm4lle2t0006e0v5069egvdk",
          "slug": "alp_browse",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4ll8dp0005e0v524z83iwv",
          "meta": {
            "id": "clq39yc3t003ush27zg113pzf",
            "type": "Magic",
            "rarity": "Unique",
            "typeText": "Unique Magic to probe the possible",
            "subType": "",
            "rulesText": "Look at your next seven spells. Put one in your hand and the rest on the bottom of your spellbook in any order.",
            "cost": 1,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 3,
            "setCardId": "clm4lle2t0006e0v5069egvdk"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8g1cu008ws67p54tghlcj",
        "slug": "bet_browse_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/browse.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Elwira Pawlikowska",
        "flavorText": "",
        "cardId": "clm4ll8dp0005e0v524z83iwv",
        "setCardId": "clot8g1b3008us67pfdkeickc",
        "setCard": {
          "id": "clot8g1b3008us67pfdkeickc",
          "slug": "bet_browse",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4ll8dp0005e0v524z83iwv",
          "meta": {
            "id": "clq39yc9k003vsh27n8ckq5v6",
            "type": "Magic",
            "rarity": "Unique",
            "typeText": "Unique Magic to probe the possible",
            "subType": "",
            "rulesText": "Look at your next seven spells. Put one in your hand and the rest on the bottom of your spellbook in any order.",
            "cost": 1,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 3,
            "setCardId": "clot8g1b3008us67pfdkeickc"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8g1eg008ys67p13xlq724",
        "slug": "bet_browse_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/browse-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Elwira Pawlikowska",
        "flavorText": "",
        "cardId": "clm4ll8dp0005e0v524z83iwv",
        "setCardId": "clot8g1b3008us67pfdkeickc",
        "setCard": {
          "id": "clot8g1b3008us67pfdkeickc",
          "slug": "bet_browse",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4ll8dp0005e0v524z83iwv",
          "meta": {
            "id": "clq39yc9k003vsh27n8ckq5v6",
            "type": "Magic",
            "rarity": "Unique",
            "typeText": "Unique Magic to probe the possible",
            "subType": "",
            "rulesText": "Look at your next seven spells. Put one in your hand and the rest on the bottom of your spellbook in any order.",
            "cost": 1,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 3,
            "setCardId": "clot8g1b3008us67pfdkeickc"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      }
    ]
  },
  {
    "id": "clm4lnkjq000me0v53fjuhb92",
    "slug": "dream_quest",
    "name": "Dream-Quest",
    "hotscore": 1910,
    "guardian": {
      "id": "clq39ydn40045sh279ztcl90r",
      "type": "Magic",
      "rarity": "Unique",
      "typeText": "Unique Magic glimpses beyond the veil",
      "subType": "",
      "rulesText": "An allied Spellcaster falls asleep and is disabled until hurt. At the start of your next turn, if it's still asleep, you may wake it up to search your spellbook for a card and put it into your hand. Shuffle if needed.",
      "cost": 1,
      "attack": null,
      "defense": null,
      "life": null,
      "waterThreshold": 0,
      "earthThreshold": 0,
      "fireThreshold": 0,
      "airThreshold": 1,
      "cardId": "clm4lnkjq000me0v53fjuhb92"
    },
    "elements": [
      {
        "id": "air",
        "name": "Air"
      }
    ],
    "variants": [
      {
        "id": "clm4lntb3000oe0v55r0xbe4e",
        "slug": "alp_dream_quest_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/dream_quest.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Elvira Shakirova",
        "flavorText": "\"When your dreams are your own, I'll meet you there.\"",
        "cardId": "clm4lnkjq000me0v53fjuhb92",
        "setCardId": "clm4lnrjr000ne0v5b6470six",
        "setCard": {
          "id": "clm4lnrjr000ne0v5b6470six",
          "slug": "alp_dream_quest",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4lnkjq000me0v53fjuhb92",
          "meta": {
            "id": "clq39ydpp0046sh27uj5dqos8",
            "type": "Magic",
            "rarity": "Unique",
            "typeText": "Unique Magic glimpses beyond the veil",
            "subType": "",
            "rulesText": "An allied Spellcaster falls asleep and is disabled until hurt. At the start of your next turn, if it's still asleep, you may wake it up to search your spellbook for a card and put it into your hand. Shuffle if needed.",
            "cost": 1,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 1,
            "setCardId": "clm4lnrjr000ne0v5b6470six"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4lo1b3000pe0v5d5su6nk5",
        "slug": "alp_dream_quest_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/dream_quest-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Elvira Shakirova",
        "flavorText": "\"When your dreams are your own, I'll meet you there.\"",
        "cardId": "clm4lnkjq000me0v53fjuhb92",
        "setCardId": "clm4lnrjr000ne0v5b6470six",
        "setCard": {
          "id": "clm4lnrjr000ne0v5b6470six",
          "slug": "alp_dream_quest",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4lnkjq000me0v53fjuhb92",
          "meta": {
            "id": "clq39ydpp0046sh27uj5dqos8",
            "type": "Magic",
            "rarity": "Unique",
            "typeText": "Unique Magic glimpses beyond the veil",
            "subType": "",
            "rulesText": "An allied Spellcaster falls asleep and is disabled until hurt. At the start of your next turn, if it's still asleep, you may wake it up to search your spellbook for a card and put it into your hand. Shuffle if needed.",
            "cost": 1,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 1,
            "setCardId": "clm4lnrjr000ne0v5b6470six"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8g2lr009os67paq0jl26x",
        "slug": "bet_dream_quest_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/dream_quest.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Elvira Shakirova",
        "flavorText": "When your dreams are your own, I'll meet you there.",
        "cardId": "clm4lnkjq000me0v53fjuhb92",
        "setCardId": "clot8g2k9009ms67p5dobl2xa",
        "setCard": {
          "id": "clot8g2k9009ms67p5dobl2xa",
          "slug": "bet_dream_quest",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4lnkjq000me0v53fjuhb92",
          "meta": {
            "id": "clq39ydvn0047sh27w7k2u6rw",
            "type": "Magic",
            "rarity": "Unique",
            "typeText": "Unique Magic glimpses beyond the veil",
            "subType": "",
            "rulesText": "An allied Spellcaster falls asleep and is disabled until hurt. At the start of your next turn, if it's still asleep, you may wake it up to search your spellbook for a card and put it into your hand. Shuffle if needed.",
            "cost": 1,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 1,
            "setCardId": "clot8g2k9009ms67p5dobl2xa"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8g2nc009qs67pftlou5ck",
        "slug": "bet_dream_quest_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/dream_quest-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Elvira Shakirova",
        "flavorText": "When your dreams are your own, I'll meet you there.",
        "cardId": "clm4lnkjq000me0v53fjuhb92",
        "setCardId": "clot8g2k9009ms67p5dobl2xa",
        "setCard": {
          "id": "clot8g2k9009ms67p5dobl2xa",
          "slug": "bet_dream_quest",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4lnkjq000me0v53fjuhb92",
          "meta": {
            "id": "clq39ydvn0047sh27w7k2u6rw",
            "type": "Magic",
            "rarity": "Unique",
            "typeText": "Unique Magic glimpses beyond the veil",
            "subType": "",
            "rulesText": "An allied Spellcaster falls asleep and is disabled until hurt. At the start of your next turn, if it's still asleep, you may wake it up to search your spellbook for a card and put it into your hand. Shuffle if needed.",
            "cost": 1,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 1,
            "setCardId": "clot8g2k9009ms67p5dobl2xa"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      }
    ]
  },
  {
    "id": "clm4lrdkq001be0v5cty33965",
    "slug": "occult_ritual",
    "name": "Occult Ritual",
    "hotscore": 584,
    "guardian": {
      "id": "clq39yg59004osh27hmi8mqxj",
      "type": "Magic",
      "rarity": "Unique",
      "typeText": "Unique Magic of great awakening",
      "subType": "",
      "rulesText": "Gain ② this turn for each allied Spellcaster here.",
      "cost": 2,
      "attack": null,
      "defense": null,
      "life": null,
      "waterThreshold": 0,
      "earthThreshold": 0,
      "fireThreshold": 0,
      "airThreshold": 1,
      "cardId": "clm4lrdkq001be0v5cty33965"
    },
    "elements": [
      {
        "id": "air",
        "name": "Air"
      }
    ],
    "variants": [
      {
        "id": "clm4lrlvh001de0v58jehdg7p",
        "slug": "alp_occult_ritual_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/occult_ritual.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Lindsey Crummett",
        "flavorText": "“With mingled reverence and awe they cried, softly, odiously, appalling, the name of the Being whom they momentarily expected to appear.“\n― Algernon Blackwood",
        "cardId": "clm4lrdkq001be0v5cty33965",
        "setCardId": "clm4lrk2p001ce0v56mf7hnb4",
        "setCard": {
          "id": "clm4lrk2p001ce0v56mf7hnb4",
          "slug": "alp_occult_ritual",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4lrdkq001be0v5cty33965",
          "meta": {
            "id": "clq39yg7p004psh27m4v5yr5z",
            "type": "Magic",
            "rarity": "Unique",
            "typeText": "Unique Magic of great awakening",
            "subType": "",
            "rulesText": "Gain ② this turn for each allied Spellcaster here.",
            "cost": 2,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 1,
            "setCardId": "clm4lrk2p001ce0v56mf7hnb4"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4lrtfg001ee0v59wm96p0r",
        "slug": "alp_occult_ritual_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/occult_ritual-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Lindsey Crummett",
        "flavorText": "“With mingled reverence and awe they cried, softly, odiously, appalling, the name of the Being whom they momentarily expected to appear.“\n― Algernon Blackwood",
        "cardId": "clm4lrdkq001be0v5cty33965",
        "setCardId": "clm4lrk2p001ce0v56mf7hnb4",
        "setCard": {
          "id": "clm4lrk2p001ce0v56mf7hnb4",
          "slug": "alp_occult_ritual",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4lrdkq001be0v5cty33965",
          "meta": {
            "id": "clq39yg7p004psh27m4v5yr5z",
            "type": "Magic",
            "rarity": "Unique",
            "typeText": "Unique Magic of great awakening",
            "subType": "",
            "rulesText": "Gain ② this turn for each allied Spellcaster here.",
            "cost": 2,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 1,
            "setCardId": "clm4lrk2p001ce0v56mf7hnb4"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8g4gg00aus67p099kv7kh",
        "slug": "bet_occult_ritual_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/occult_ritual.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Lindsey Crummett",
        "flavorText": "“With mingled reverence and awe they cried, softly, odiously, appalling, the name of the Being whom they momentarily expected to appear.“\r\n― Algernon Blackwood",
        "cardId": "clm4lrdkq001be0v5cty33965",
        "setCardId": "clot8g4ex00ass67pu2z43xd0",
        "setCard": {
          "id": "clot8g4ex00ass67pu2z43xd0",
          "slug": "bet_occult_ritual",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4lrdkq001be0v5cty33965",
          "meta": {
            "id": "clq39yghn004rsh27aw4glc6u",
            "type": "Magic",
            "rarity": "Unique",
            "typeText": "Unique Magic of great awakening",
            "subType": "",
            "rulesText": "Gain ② this turn for each allied Spellcaster here.",
            "cost": 2,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 1,
            "setCardId": "clot8g4ex00ass67pu2z43xd0"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8g4i300aws67plhx7qm9g",
        "slug": "bet_occult_ritual_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/occult_ritual-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Lindsey Crummett",
        "flavorText": "“With mingled reverence and awe they cried, softly, odiously, appalling, the name of the Being whom they momentarily expected to appear.“\r\n― Algernon Blackwood",
        "cardId": "clm4lrdkq001be0v5cty33965",
        "setCardId": "clot8g4ex00ass67pu2z43xd0",
        "setCard": {
          "id": "clot8g4ex00ass67pu2z43xd0",
          "slug": "bet_occult_ritual",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4lrdkq001be0v5cty33965",
          "meta": {
            "id": "clq39yghn004rsh27aw4glc6u",
            "type": "Magic",
            "rarity": "Unique",
            "typeText": "Unique Magic of great awakening",
            "subType": "",
            "rulesText": "Gain ② this turn for each allied Spellcaster here.",
            "cost": 2,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 1,
            "setCardId": "clot8g4ex00ass67pu2z43xd0"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4rhoq9000942v599xbbz6z",
        "slug": "pro_occult_ritual_pp_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/pro/occult_ritual-pp.png",
        "finish": "Standard",
        "product": "Pledge_Pack",
        "artist": "Frank Frazetta",
        "flavorText": "Ygnaiih ygnaiih thflthkh'ngha... Yog-Sothoth... Y'bthnk h'ehyen'grkdl'lh! — H. P. Lovecraft",
        "cardId": "clm4lrdkq001be0v5cty33965",
        "setCardId": "clm4rhnet000842v5d9dl7b1z",
        "setCard": {
          "id": "clm4rhnet000842v5d9dl7b1z",
          "slug": "pro_occult_ritual",
          "setId": "clm4rgehb000042v5a04vfg6s",
          "cardId": "clm4lrdkq001be0v5cty33965",
          "meta": {
            "id": "clq39ygdi004qsh273sb397o8",
            "type": "Magic",
            "rarity": "Unique",
            "typeText": "Unique Magic of the devil's doing",
            "subType": "",
            "rulesText": "Gain (2) this turn for each allied Spellcaster nearby.",
            "cost": 2,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 1,
            "setCardId": "clm4rhnet000842v5d9dl7b1z"
          },
          "set": {
            "id": "clm4rgehb000042v5a04vfg6s",
            "name": "Promotional",
            "releaseDate": ""
          }
        }
      }
    ]
  }
]